Bug 1790339 - LoadBalancer security groups not found on OSP16 deployments
Summary: LoadBalancer security groups not found on OSP16 deployments
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.3.z
Assignee: Luis Tomas Bolivar
QA Contact: GenadiC
URL:
Whiteboard:
Depends On: 1788650
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-13 07:32 UTC by Luis Tomas Bolivar
Modified: 2020-02-19 05:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1788650
Environment:
Last Closed: 2020-02-19 05:39:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift kuryr-kubernetes pull 146 None closed [release-4.3] Bug 1790339: Ensure lb SG is not updated on member creation 2020-02-23 04:12:56 UTC
Github openshift kuryr-kubernetes pull 153 None closed [release-4.3] Bug 1790339: Add support to Octavia ACLs 2020-02-23 04:12:55 UTC
Red Hat Product Errata RHBA-2020:0492 None None None 2020-02-19 05:40:02 UTC

Comment 3 Itzik Brown 2020-02-06 15:45:30 UTC
OSP - RHOS_TRUNK-16.0-RHEL-8-20200131.n.0
OCP - 4.3.0-0.nightly-2020-02-06-035100
Ran the test Feature:NetworkPolicy-04 and didn't see the error neutronclient.common.exceptions.NotFound: Security group * does not exist

Comment 5 errata-xmlrpc 2020-02-19 05:39:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0492


Note You need to log in before you can comment on or make changes to this bug.